Imports System
Imports System.Web

' To compile: vbc /t:library /r:system.web.dll /r:system.dll Inherits.vb

Public Class MyApplication
  Inherits HttpApplication

  Public Function CurrentTime() As String
    Return DateTime.Now.ToString("r")
  End Function
End Class